

/*----------------------------------------------共通---------------------------------------------*/


/*--------------------------------------------PC------------------------------------------------*/

.cont_topmain{
    position: relative;
}

.cont_top{
    position: relative;
}

.cont_top_1 {
    margin-top: 150px;
}

.cont_top_2 {
    padding-top: 150px;
    padding-bottom: 150px;
}

.cont_top_3 {
    padding-top: 0px;
    padding-bottom: 0px;
}


.cont_top_4 {
    padding-top: 180px;
    padding-bottom: 180px;
}


.cont_top_5 {
    padding-top: 180px;
    padding-bottom: 130px;
}


.cont_top_6 {
    padding-top: 150px;
    padding-bottom: 150px;
}


.top_slide {
    height: 850px;
}


.n2-section-smartslider {
    padding-left: 130px;
    padding-right: 130px;
}

div#n2-ss-2 .n2-ss-slide-backgrounds {
    height: 850px;
}

div#n2-ss-2{
    height: 850px !important;
}


.box_maincopy {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: absolute;
    top: 43px;
    right: 180px;
}


.box_text_maincopy{
    background-color: #ffffffc2;
    padding-top: 10px;
    padding-bottom: 10px;
    height: fit-content;
}


.box_maincopy p{
    color: #808080;
    font-size: 24px;
    font-family: serif;
    letter-spacing: 4px;
    margin-left: 11px;
}


.box_text_kotohahoikushitsu {
    width: fit-content;
    position: relative;
    top: -24px;
   left: 10%;
}

.box_text_kotohahoikushitsu p.text1 {
    background-color: #7ccc9d;
    color: white;
    text-align: center;
    font-size: 21px;
    font-family: serif;
    letter-spacing: 4px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.box_text_kotohahoikushitsu img {
    margin-top: 30px;
    margin-bottom: 30px;
}


.box_text_kotohahoikushitsu .line {
    background-color: #b3b3b3;
    height: 1px;
    margin-bottom: 26px;
}

.box_text_kotohahoikushitsu p.text2 {
    text-align: center;
    color: #9d9d9d;
}

.box_text_kotohahoikushitsu .img_logo {
    width: 209px;
    position: absolute;
    top: 97px;
    right: -235px;
}

.box_knr {
    position: absolute;
    bottom: 85px;
    right: 10%;
}

.box_knr p {
    font-family: serif;
    font-size: 64px;
    color: #d1d1d1;
    letter-spacing: 5px;
    text-align: right;
}

.posi_bt_kigyoysyudogata{
        position: absolute !important;
    bottom: 30px;
    right: 10.5%;
}


.row_3buttom{
  display: flex;
    max-width: 1500px;
    margin: 0 auto;  
    width: 87%;
}

.box_3buttom{
    position: relative;
    background-size: cover;
    background-position: center;
    width: 33.33333%;
    border-radius: 20px;
    margin-left: 25px;
    margin-right: 25px;
    padding-left: 2.5%;
    padding-right: 2.5%;
    padding-bottom: 27px;
}

.box_3buttom p{
    color: white;
    font-family: serif;
}

.box_img_tag{
    position: relative;
    margin-top: 20px;
    left: -80px;
    max-width: 195px;
    width: auto;
}

.box_img_ill{
    position: absolute;
    right: 30px;
    top: -63px;
}

.text_ill {
    font-size: 16px;
    color: #ffffffad !important;
    font-weight: 700;
    margin-bottom: 6px !important;
}

.text_3buttom{
    font-size: 25px;
    line-height: 37px;
    letter-spacing: 2px;
    font-weight: 700;
}

.box_arrow{
    width: 19px;
    position: absolute;
    right: 18px;
    bottom: 7px; 
}

.bg_buttom_1{
    background-image: url(https://www.kotoha-hoiku.jp/wp-content/uploads/2022/08/watercolor_1.jpg);
}

.bg_buttom_2{
    background-image: url(https://www.kotoha-hoiku.jp/wp-content/uploads/2022/08/watercolor_2.jpg);
}

.bg_buttom_3{
    background-image: url(https://www.kotoha-hoiku.jp/wp-content/uploads/2022/08/watercolor_3.jpg);
}

.row_kotohatree{
    position: relative;
    max-width: 1500px;
    margin: 0 auto;
    margin-top: 122px;
    width: 87%;
}

.box_kotohatree {
    position: relative;
    width: 220px;
    left: 5%;
}

.img_tree {
    position: relative;
    bottom: -7px;
}

.img_tori1{
        position: absolute;
    right: -80px;
}


.row_top_company {
    position: relative;
    display: flex;
}

.row_photo{
    position: relative;
    background-size: cover;
    background-position: center;
    width: 50%;
}

.bgimg_1{
    background-image:url(https://www.kotoha-hoiku.jp/wp-content/uploads/2022/10/hoiku14.jpg);
}

.bgimg_2{
    background-image:url(https://www.kotoha-hoiku.jp/wp-content/uploads/2022/10/hoiku12.jpg);
}

.row_text {
    position: relative;
    width: 50%;
    max-width: 650px;
    padding-left: 50px;
    padding-right: 50px;
    margin: 0 auto;
    padding-top: 50px;
        padding-bottom: 70px;
}


.text_komidashi_eng {
    text-align: center;
    font-size: 10px;
    font-family: serif;
}


.text_philosophy {
    margin-bottom: 65px !important;
}

.text_introduction {
    margin-bottom: 10px !important;
}


.text_charm{
    margin-bottom: 10px !important;
}

.text_link{
    
}


.row_text h2 {
    text-align: center;
    letter-spacing: 9px;
    font-size: 31px;
    font-weight: 700;
    margin-bottom: 86px !important;
}

h2.midashi_top_2 {
    font-size: 26px !important;
    margin-bottom: 5px !important;
}


.box_text_rinen {
    display: flex;
    margin-top: 70px;
}

.img_kotoha {
    min-width: 65px;
        position: relative;
    top: -15px;
    margin-right: 13px;
}


.img_checkbox {
    min-width: 36px;
    position: relative;
    top: -7px;
    margin-right: 7px;
}

.text_rinen {
}

.line_box_text_rinen {
    margin-top: 13px;
    margin-bottom: -54px;
    border: 1px solid #cdcdcd4d;
}

.text_rinen h3 {
    color: #ffedc2;
    letter-spacing: 2px;
    font-weight: 700;
    font-size: 22px;
    margin-bottom: 13px !important;
}

.text_rinen p {
    font-size: 15px;
    letter-spacing: 2px;
    line-height: 2;
}


.posi_bt_toabout {
    margin: 0 auto;
    margin-top: 67px;
}


.box_tori_white {
    position: absolute;
    bottom: -9px;
    right: 20%;
    width: 52px;
}


.row_3kakeru {
    display: flex;
    margin-bottom: 69px;
    justify-content: center;
    margin-top: 50px;
}

.box_3kakeru h3 {
    font-size: 35px;
    text-align: center;
    color: #979797;
}

.box_3kakeru p {
    font-size: 12px;
    text-align: center;
    color: #979797;
        font-family: serif;
}

.row_3kakeru img {
    height: 100%;
    width: 27px;
    margin-left: 20px;
    margin-right: 20px;
    position: relative;
    top: 15px;
}


.midashi_top_hoikushi{
    text-align: center;
letter-spacing: 9px;
font-size: 31px;
font-weight: 700;
margin-bottom: 100px !important;
}


.row_hoikushi {
    width: 80%;
    margin: 0 auto;
    max-width: 1800px;
    height: 550px;
}

.box_hoikushi {
    width: 25%;
    float: left;
    padding-left: 30px;
    padding-right: 30px;
}


.box_photo_hoikushi {
    height: 400px;
    background-size: cover;
    background-position: center;
    position: relative;
        background-repeat: no-repeat;
}

.box_boder {
    position: absolute;
    width: 100%;
    height: 100%;
    border: 1px solid white;
    left: 20px;
    bottom: 20px;
}

.box_boder p {
    position: absolute;
    bottom: 3px;
    left: 11px;
    font-family: serif;
    letter-spacing: 2px;
}


.yamaguchi{
    background-image: url(https://www.kotoha-hoiku.jp/wp-content/uploads/2022/08/m_yamaguchi_1.jpg);
        background-size: 191%;
    background-position-y: 25%;
}

.gushi{
    background-image: url(https://www.kotoha-hoiku.jp/wp-content/uploads/2022/08/gushi_1.jpg);
        background-size: 191%;
    background-position-y: 25%;
}

.suzuki{
    background-image: url(https://www.kotoha-hoiku.jp/wp-content/uploads/2022/10/suzuki.jpg);
        background-position-y: 5%;
}

.kawaguchi{
    background-image: url(https://www.kotoha-hoiku.jp/wp-content/uploads/2022/10/kawaguchi.jpg);
        background-position-y: 5%;
}


.box_text_hoikushi {
    margin-top: 31px;
}


.box_text_hoikushi p {
    text-align: center;
    color: white;
    font-family: serif;
    font-size: 17px;
    letter-spacing: 3px;
}


.name {
    font-size: 29px !important;
    line-height: 50px;
    margin-bottom: 4px !important;
}

.reki {
    font-size: 14px !important;
}



.cell_hoikushi{
    display: flex;
    
}

.row_photo_hoikushi {
        background-image: url(https://www.kotoha-hoiku.jp/wp-content/uploads/2022/10/bg_hoikushi.jpg);
    background-size: cover;
    background-position: bottom;
    background-position-x: 78%;
    width: 45%;
    margin-left: 5%;
    position: relative;
    z-index: 1;
}

.row_text_hoikushi{
    width: 50%;
    padding-top: 250px;
    padding-bottom: 250px;
    z-index: 1;
}


.row_text_hoikushi .cell {
    max-width: 500px;
    margin: 0 auto;
    width: 80%;
}


.text_hoikushi {
   font-size: 15px;
    letter-spacing: 2px;
    line-height: 2;
    max-width: 300px;
    margin: 0 auto;
    margin-bottom: 110px !important;
}

.bg_hoiku{
    position: absolute;
    height: 100%;
    width: 100%;
}


.text_hoikushi {
    max-width: initial;
}


.row_cham {
    display: flex;
    width: 80%;
    margin: 0 auto;
    max-width: 1500px;
}


.box_cham {
    width: 33.3333%;
    padding-left: 40px;
    padding-right: 40px;
}


.box_cham img {
    margin: 0 auto;
    display: block;
    margin-top: 27px;
    margin-bottom: 33px;
}


.box_cham h3 {
    font-size: 20px;
    line-height: 35px;
    letter-spacing: 2px;
    font-weight: 700;
    margin-bottom: 27px !important;
}


.box_cham p {
    line-height: 28px;
}


.linehukidash1 {
    position: relative;
    padding-bottom: 5px;
    border-bottom: solid 1px #b2b2b2;
    width: fit-content;
    margin: 0 auto;
}

.linehukidash1:before {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 50%;
    border: 6px solid #00000000;
    border-top: 10px solid #f7f7f3;
    z-index: 2;
    margin-left: -3px;
}

.linehukidash1:after {
    content: "";
    position: absolute;
    bottom: -17px;
    left: 50%;
    border: 6px solid transparent;
    border-top: 10px solid #b2b2b2;
    z-index: 1;
    margin-left: -3px;
}


.linehukidash1 p {
    font-family: serif;
    text-align: center;
    line-height: 22px;
}



.img_newphotos {
    position: absolute;
    width: 200px;
    top: 135px;
    left: -544px;
    right: 0px;
    margin: 0 auto;
}


/*post-grid 最近の園の風景*/

.post-grid .item{
    display: block!important;
}

.row_recent_scene {
    width: 90%;
    margin: 0 auto;
    max-width: 1700px;
}


.box_recent_scene{
    
}

.img_recent_scene{
    
}

.cat_recent_scene{
    
}

.tag_recent_scene{
    
}

.midashi_recent_scene a {
    font-size: 16px !important;
    font-weight: 700;
}

.date_recent_scene {
    font-size: 11px;
    color: gray;
}

.line_row_info {
    max-width: 1700px;
    width: 90%;
    margin-top: 120px;
}

.row_info {
   margin: 0 auto;
           width: 80%;
    max-width: 700px;
    margin-top: 125px;
    position: relative;
}


.row_info img {
    position: relative;
    left: 142px;
    width: 78px;
    top: -13px;
}

.row_info h2 {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 50px !important;
        letter-spacing: 2px;
}

.box_info {
}

.midashi_info {
    float: left;
   margin-bottom: 21px !important;
}

.midashi_info a {
    font-size: 16px !important;
    letter-spacing: 2px;
}

.date_info {
        font-size: 12px;
    float: right;
    position: relative;
    top: 10px;
}


.line_info {
    clear: both;
    margin-bottom: 15px;
    border: 1px dashed #d3d3d3a6;
}


.row_access{
    
}


.photo_gaikan{
    background-image: url(https://www.kotoha-hoiku.jp/wp-content/uploads/2022/08/hoiku2.jpg);
    background-size: cover;
    background-position: center;
    width: 60%;
}

.box_text_access {
    width: 40%;
    padding-left: 58px;
    padding-top: 110px;
    padding-bottom: 40px;
}

.box_text_access h2 {
    margin-bottom: 110px !important;
    font-size: 25px;
    letter-spacing: 1px;
}

.box_text_access hr {
    margin-top: 12px;
    margin-bottom: 18px;
}

.row_access {
    display: flex;
    width: 80%;
    margin: 0 auto;
    max-width: 1190px;
    margin-bottom: 95px;
}


.bt_googlemap {
    border: 1px solid #bfbfbf;
    padding: 19px;
    margin-top: 80px;
}


.bt_googlemap p {
    text-align: center;
    font-size: 15px;
    font-weight: 700;
}


.row_banner {
    display: flex;
    max-width: 1200px;
    width: 81%;
    margin: 0 auto;
    margin-top: 20px;
}

.box_banner {
        width: 25%;
    padding-left: 5px;
    padding-right: 5px;
}

/*-----------------------------------------PC(1920px)-------------------------------------------*/

@media only screen
 and (max-width: 1920px) {
     
.top_slide {
    height: 750px;
}


.n2-section-smartslider {
    padding-left: 100px;
    padding-right: 100px;
}

div#n2-ss-2 .n2-ss-slide-backgrounds {
    height: 750px;
}

div#n2-ss-2{
    height: 750px !important;
}
     
     
.box_maincopy {
    right: 153px;
}
     
     
.box_maincopy p {
    font-size: 22px;
}
     

.box_text_kotohahoikushitsu p.text1 {
    font-size: 18px;
    padding-top: 4px;
    padding-bottom: 3px;
}
     
     
.box_text_kotohahoikushitsu img {
    margin-top: 23px;
    margin-bottom: 21px;
    width: 340px;
}
     
     
.box_text_kotohahoikushitsu .line {
    margin-bottom: 19px;
}
     
.box_knr p {
    font-size: 54px;
    letter-spacing: 3px;
}
     
     
.box_text_kotohahoikushitsu .img_logo {
    width: 196px;
    top: 86px;
    right: -225px;
}
     
.box_knr p {
    font-size: 45px;
    letter-spacing: 2px;
}
     
.box_text_kotohahoikushitsu img {
    margin-top: 23px;
    margin-bottom: 21px;
    width: 295px;
}
     
     
     .row_text h2{
         font-size: 29px;
     } 
     
     
     .box_3kakeru h3 {
    font-size: 32px;
}
     
     
.midashi_top_hoikushi{
         font-size: 29px;
}
     
     
     .box_photo_hoikushi {
    height: 320px;
}
     
     .row_hoikushi{
         height: 500px;
     }
     
     .name {
    font-size: 25px !important;
    line-height: 42px;
}

     
}



/*-----------------------------------------PC(1440px)-------------------------------------------*/

@media only screen
 and (max-width: 1440px) {
     
     
.cont_top_3 {
    padding-top: 0px;
    padding-bottom: 90px;
}
     
     
.cont_top_4 {
    padding-top: 160px;
    padding-bottom: 160px;
}

     
.top_slide {
    height: 650px;
}


.n2-section-smartslider {
    padding-left: 90px;
    padding-right: 90px;
}

div#n2-ss-2 .n2-ss-slide-backgrounds {
    height: 650px;
}
     
     
.box_maincopy {
    right: 136px;
}
     
       
.box_maincopy p {
    font-size: 20px;
}
     
.box_text_kotohahoikushitsu {
    left: 90px;
}
     
.box_knr {
    right: 83px;
}
     
.posi_bt_kigyoysyudogata {
    right: 90px;
}
     
.box_text_kotohahoikushitsu .img_logo {
    width: 180px;
    top: 77px;
    right: -200px;
}
     
     
     .box_3buttom{
             margin-left: 20px;
    margin-right: 20px;
     }
     
     .box_img_tag {
    left: -60px;
    max-width: 180px;
}
     
     .text_ill {
    font-size: 15px;
}
     
     .text_3buttom {
        font-size: 23px;
    line-height: 34px;
    letter-spacing: 1px;
}
     
     .box_arrow {
    width: 17px;
}
     
     .box_img_ill {
    top: -46px;
    width: 70px;
}
     
     .box_kotohatree {
    width: 185px;
}
     
     .row_text h2 {
    font-size: 27px;
}
     
     .img_kotoha {
    min-width: 56px;
    top: -9px;
    margin-right: 6px;
}
     
     .text_rinen h3 {
    letter-spacing: 1px;
    font-size: 20px;
}
     
     .text_rinen p {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 27px;
}
     
     h2.midashi_top_2 {
    font-size: 22px !important;
}
     
     .box_3kakeru h3 {
    font-size: 28px;
}
     
     .box_3kakeru p {
    font-size: 11px;
}
     
     .midashi_top_hoikushi {
    font-size: 27px;
}
     
     .box_hoikushi {
    padding-left: 15px;
    padding-right: 15px;
}
     
     .box_photo_hoikushi {
    height: 250px;
}
     
     .box_boder {
    left: 10px;
    bottom: 10px;
}
     
     .row_hoikushi {
    height: 380px;
             width: 85%;
}
     
     .row_cham {
         width: 85%;
     }
     
     .box_cham {
    padding-left: 25px;
    padding-right: 25px;
}
     
     .box_cham img {
    width: 80%;
}
     
     .box_cham h3 {
    font-size: 18px;
    line-height: 32px;
     }
     
     .row_recent_scene {
    width: 85%;
}
     
     .img_newphotos {
    width: 187px;
    top: 136px;
    left: -501px;
}
     
     .midashi_recent_scene a {
    font-size: 15px !important;
}
     
     .date_recent_scene {
    font-size: 10px;
}
     
     .row_info h2 {
    font-size: 22px;
}
     
     .midashi_info a {
    font-size: 15px !important;
}
     
     .date_info {
    font-size: 10px;
}
     
     .box_text_access h2{
    font-size: 23px;
     }
     
   
     
     .line_box_text_rinen {
    margin-bottom: -42px;
}
     
     
     
     .img_checkbox {
    min-width: 27px;
    width: 27px;
}
     
     .box_3kakeru h3 {
    font-size: 25px;
}
     
     .box_3kakeru p {
    font-size: 10px;
}
     
     .name {
    font-size: 23px !important;
    line-height: 37px;
}
     
     .box_text_hoikushi p {
       font-size: 15px;  
     }
     
     .reki {
    font-size: 12px !important;
}
     
     .midashi_top_hoikushi {
    font-size: 24px;
}
     
     .row_text_hoikushi {
    padding-top: 166px;
    padding-bottom: 111px;
}
     
     .text_hoikushi{
             font-size: 14px;
    letter-spacing: 1px;
    line-height: 27px;
     }
     
}

/*-----------------------------------------ipad(横)---------------------------------------------*/

@media only screen
 and (max-width: 1152px) {
    
     
.cont_top_2 {
    padding-top: 120px;
    padding-bottom: 120px;
}     
     
.top_slide {
    height: 550px;
}


div#n2-ss-2 .n2-ss-slide-backgrounds {
    height: 550px;
}   
     
.box_maincopy {
    right: 131px;
    top: 36px;
}     
    
     
.box_maincopy p {
    font-size: 17px;
    margin-left: 6px;
}     
     
.box_knr p {
    font-size: 35px;
    letter-spacing: 1px;
}
     
.box_text_kotohahoikushitsu img {
    margin-top: 19px;
    margin-bottom: 15px;
    width: 250px;
}
     
.box_text_kotohahoikushitsu p.text2 {
    font-size: 12px;
}
     
.box_text_kotohahoikushitsu .img_logo {
    width: 135px;
    top: 67px;
    right: -156px;
}
     
.box_knr {
    bottom: 93px;
}
     
     
     
.box_3buttom {
    margin-left: 15px;
    margin-right: 15px;
}
     
.text_3buttom {
    font-size: 20px;
    line-height: 31px;
}
     
     .row_text h2 {
    font-size: 25px;
    margin-bottom: 75px !important;
}
     
     .text_rinen h3 {
    letter-spacing: 1px;
    font-size: 18px;
}
     
     .text_rinen p {
    line-height: 25px;
}
     
     .box_text_rinen {
    margin-top: 56px;
}
     
     .box_tori_white {
    width: 42px;
}
     
     h2.midashi_top_2 {
    font-size: 20px !important;
}
     
     
.row_text_hoikushi {
    padding-top: 150px;
    padding-bottom: 90px;
}
     
     
     .midashi_top_hoikushi{
         margin-bottom: 70px !important;
     }
     
     .text_hoikushi {
         margin-bottom: 86px !important;
     }
     
     .box_cham {
    padding-left: 20px;
    padding-right: 20px;
}
     
     
     .box_text_access h2 {
    font-size: 19px;
    margin-bottom: 67px !important;
}
     
     .box_text_access p {
    font-size: 13px;
}
     
     .midashi_info a {
    font-size: 14px !important;
}

     
     .img_newphotos {
    width: 167px;
    top: 141px;
    left: -487px;
}
     
     .box_recent_scene {
    margin-bottom: 33px;
}
     
     
}


/*--------------------------------------------ipad(タテ)----------------------------------------*/

@media only screen
 and (max-width: 991px) {
     
     
.cont_top_1 {
    margin-top: 75px;
}
     
     
     .cont_top_2 {
    padding-top: 0;
    padding-bottom: 80px;
}

     
     .cont_top_3 {
    padding-top: 0px;
    padding-bottom: 120px;
}
     
     
.cont_top_4 {
    padding-top: 120px;
    padding-bottom: 120px;
}
     
     .cont_top_5 {
    padding-top: 120px;
    padding-bottom: 100px;
}
     
     .cont_top_6 {
    padding-top: 125px;
    padding-bottom: 125px;
}

     
.n2-section-smartslider {
    padding-left: 0px;
    padding-right: 8%;
}  
     
.top_slide {
    height: 500px;
}


div#n2-ss-2 .n2-ss-slide-backgrounds {
    height: 500px;
} 
     
.box_maincopy {
    right: 10%;
    top: 21px;
}
     
.box_maincopy p {
    font-size: 16px;
    margin-left: 5px;
}
     
.box_text_kotohahoikushitsu p.text1 {
    font-size: 16px;
    padding-top: 2px;
    padding-bottom: 2px;
}
     
.box_text_kotohahoikushitsu {
    left: 10%;
    top: -16px;
}
     
.box_knr {
    right: 10%;
    max-width: 50%;
}
     
.box_knr p {
    font-size: 27px;
    line-height: 30px;
    letter-spacing: 1px;
}
     
.posi_bt_kigyoysyudogata {
       right: 13%;
    bottom: 30px;
}
     
.box_text_kotohahoikushitsu img {
    margin-top: 16px;
    margin-bottom: 11px;
    width: 202px;
}
     
.box_text_kotohahoikushitsu .img_logo {
    width: 120px;
    position: relative;
    top: 0px;
    right: 0px;
    left: 0;
    margin: 0 auto;
}
     
.box_text_kotohahoikushitsu .line {
    margin-bottom: 0px;
}
     
.box_text_kotohahoikushitsu p.text2 {
    font-size: 10px;
}
     
.text_ill {
    font-size: 13px;
}
     
.box_img_tag {
    left: -40px;
    max-width: 146px;
}
     
     
.box_3buttom {
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 2%;
    padding-right: 2%;
}
     
     
.text_3buttom {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1px;
}
     
.box_img_ill {
    top: -41px;
    width: 57px;
    right: 10px;
}
     
.box_kotohatree {
    width: 165px;
}
     
.row_kotohatree {
    margin-top: 93px;
}
     
.img_tori1 {
    width: 46px;
}
     
     
     .row_top_company{
         flex-direction: column;
     }
     
     .frex_re {
   flex-direction: column !important;
}
     .row_text {
    width: 80%;
    padding-left: 0px;
    padding-right: 0px;
         padding-top: 100px;
     
}
     
     .row_photo {
    height: 500px;
    width: auto;
}
     
.text_philosophy {
    margin-bottom: 8px !important;
}
     
     
     .row_3kakeru{
         margin-top: 0px;
     }
     
     

     
     .midashi_top_hoikushi {
    margin-bottom: 70px !important;
}
     
     .box_hoikushi {
    width: 50%;
}
     
     .box_text_hoikushi {
    margin-top: 14px;
    margin-bottom: 52px;
}
     
    .cell_hoikushi {
    flex-direction: column;
}
     
     .row_photo_hoikushi {
    width: 84%;
    height: 450px;
    margin-left: 0;
}
     
     
.row_text_hoikushi {
    padding-top: 105px;
    padding-bottom: 0px;
    width: 100%;
}
     
     
     .box_cham {
    padding-left: 15px;
    padding-right: 15px;
}
     
     .box_cham p {
    line-height: 25px;
}
     
     .box_cham h3 {
    font-size: 15px;
    line-height: 28px;
    min-height: 115px;
}
     
     .img_newphotos {
    width: 135px;
    top: auto;
    left: -23px;
    margin-bottom: 17px;
    position: relative;
}
     
     
     .midashi_recent_scene a {
    font-size: 14px !important;
}
     
     .line_row_info {
    margin-top: 100px;
}
     
     .row_info {
    margin-top: 115px;
}
     
 .row_info h2 {
    font-size: 20px;
    margin-bottom: 40px !important;
}
     
     
.row_banner {
    flex-wrap: wrap;
    width: 80%;
    max-width: 500px;
}     
     
     .box_banner {
    width: 50%;
}
     
     
.row_recent_scene .grid-items {
    display: flex;
    flex-wrap: wrap;
}
     
.row_recent_scene .item {
    width: 50%;
    padding-left: 5px !important;
    padding-right: 5px !important;
}
     
     
}
     


/*--------------------------------------------SP(640px)----------------------------------------*/

@media only screen
 and (max-width: 640px) {
     
.top_slide {
    height: 450px;
}


div#n2-ss-2 .n2-ss-slide-backgrounds {
    height: 450px;
} 
     
     
.posi_bt_kigyoysyudogata {
    right: 8%;
    bottom: 0px;
    margin-left: auto;
    position: relative !important;
}  
     
.box_text_kotohahoikushitsu {
    left: 8%;
}
     
.box_knr {
    right: 8%;
    bottom: 113px;
    max-width: 36%;
}
     
.box_knr p {
    font-size: 19px;
    line-height: 25px;
    letter-spacing: 1px;
}
     
     
.row_3buttom {
    flex-direction: column;
    max-width: 360px;
    margin: 0 auto;
    width: 80%;
}
     
     .box_3buttom{
             width: auto;
     }
     
     .box_3buttom {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 10%;
    padding-right: 10%;
    margin-bottom: 30px;
}
     
     .text_3buttom {
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 3px;
}
     
     .box_img_tag {
    left: -64px;
    max-width: 170px;
}
     
     .box_img_ill {
    top: -30px;
    width: 68px;
    right: 30px;
}
     
     .box_arrow {
    right: 23px;
    bottom: 15px;
}
     
     .box_kotohatree {
    width: 150px;
}
     
     .row_kotohatree {
    margin-top: 60px;
    max-width: inherit;
}
     
     
     .row_cham {
    flex-direction: column;
         width: 80%;
    max-width: 320px;
}
     .box_cham {
    padding-left: 0px;
    padding-right: 0px;
    width: auto;
    margin-bottom: 100px;
}
     
     .box_cham_last{
         margin-bottom: 20px;
     }
     
     .box_cham h3 {
    min-height: auto;
         font-size: 17px;
    line-height: 30px;
}

     
     .row_access{
         flex-direction: column;
     }
     
     
     .box_text_access {
    width: auto;
    padding-left: 0px;
    padding-top: 110px;
    padding-bottom: 0;
     
}
     
     .photo_gaikan{
             width: 100%;
    height: 350px;
     }
     
     .row_photo {
    height: 400px;
    width: auto;
}
     
     .row_banner {
    width: 82%;
    max-width: initial;
}
     
     .row_text_hoikushi .cell {
    max-width: 400px;
}
     
     .midashi_top_hoikushi{
         letter-spacing: 7px;
     }
     
}


/*------------------------------------------------SP-----------------------------------------------------*/

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  
    
.cont_top_3 {
    padding-top: 0px;
    padding-bottom: 100px;
}  
    
.cont_top_5 {
    padding-top: 100px;
    padding-bottom: 80px;
}
    
.cont_top_6 {
    padding-top: 100px;
    padding-bottom: 100px;
}
    
.top_slide {
    height: 400px;
}


div#n2-ss-2 .n2-ss-slide-backgrounds {
    height: 400px;
} 
 
    .box_maincopy {
    right: 11%;
    top: 12px;
}
    
.box_maincopy p {
    font-size: 14px;
    margin-left: 4px;
}
    
.box_knr {
    bottom: 137px;
    max-width: 37%;
    position: relative;
    bottom: 0;
    right: 8%;
       margin-bottom: 44px;
    margin-top: 8px;
    margin-left: auto;
    max-width: inherit;
}
    
.box_knr p {
        font-size: 13px;
    line-height: 16px;
    letter-spacing: 1px;
}
    
    
.box_text_kotohahoikushitsu img {
    width: 180px;
}
    
.box_text_kotohahoikushitsu p.text1 {
    font-size: 15px;
    letter-spacing: 2px;
}
    
.box_text_kotohahoikushitsu {
    margin-bottom: 25px;
    left: 5%;
}
    
.box_text_kotohahoikushitsu .img_logo {
    width: 95px;
    position: absolute;
    top: 50px;
    right: -300px;
}
    
.box_text_kotohahoikushitsu .line {
    margin-bottom: 19px;
}
    
    
.text_3buttom {
    font-size: 17px;
    line-height: 26px;
    letter-spacing: 3px;
}
    
.box_img_tag {
    left: -61px;
    max-width: 157px;
}
    
.box_img_ill {
    top: -23px;
    width: 59px;
    right: 32px;
}
    
.box_kotohatree {
    width: 130px;
}
    
.img_tori1 {
    width: 40px;
}
    
.row_photo {
    height: 350px;
}
    
.row_text h2 {
    font-size: 21px;
    letter-spacing: 7px;
}
    
.img_kotoha {
    min-width: 49px;
    top: -3px;
}
    
.text_rinen h3 {
    font-size: 17px;
}
    
.row_text {
    padding-top: 86px;
    padding-bottom: 30px;
}
    
    
.box_3kakeru h3 {
    font-size: 22px;
}
    
.row_3kakeru img {
    width: 20px;
    margin-left: 10px;
    margin-right: 10px;
    top: 15px;
}
    
h2.midashi_top_2 {
    font-size: 17px !important;
}
    
.midashi_top_hoikushi {
    font-size: 19px;
    letter-spacing: 6px;
    margin-bottom: 51px !important;
}
    
.name {
    font-size: 20px !important;
}
    
.box_photo_hoikushi {
    height: 170px;
}
    
    
.box_hoikushi {
    padding-left: 10px;
    padding-right: 10px;
}
    
    
.box_tori_white {
    width: 34px;
}
    
    
.box_boder p {
    font-size: 12px;
    line-height: 15px;
}
    
    
.box_cham p {
    line-height: 23px;
    font-size: 13px;
}
    
.box_cham img {
    width: 75%;
}
    
    
.row_cham {
    width: 75%;
}
    
    
.midashi_recent_scene a {
    font-size: 13px !important;
    line-height: 17px !important;
}
    
.midashi_recent_scene.title {
    line-height: 17px;
}
    
    
.row_info h2 {
    font-size: 16px;
}
    
    
.midashi_info {
    float: none;
    margin-bottom: 0px !important;
}
    
    
.date_info {
    font-size: 11px;
    float: none;
    top: auto;
}
    
#post-grid-285 .item {
   margin: 0px !important;
}
    
    
.line_info {
    margin-bottom: 9px;
    margin-top: 16px;
}
    

.photo_gaikan {
    height: 250px;
}
    
    
.box_text_access {
    padding-top: 81px;
}
    
    
.row_photo_hoikushi {
    width: 90%;
    height: 350px;
    margin-left: 0;
}
    
.row_text_hoikushi {
    padding-top: 75px;
}
    
.text_hoikushi {
    margin-bottom: 70px !important;
}
    
.row_info img {
    left: 95px;
}
    
    
    
}

/*---------------------------------------------SP(iphone5)--------------------------------------------------*/

@media screen and (max-width: 374px) {
    
}